/* GERAL */
.popup-block {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, .4);
  z-index: 10;
}
.popup-block > div {
  display: inline-block;
  background-color: #FFF;
  overflow: auto;
  padding: 10px;
  position: relative;
}

.classic-form input, .classic-form select {
  height: 30px;
  outline: 0;
  box-sizing: border-box;
  border: 1px solid #a8a8a8;
  background: #f7f7f7 0% 0% no-repeat padding-box;
  border-radius: 15px;
  padding: 0 15px;
}

.valePresente {
  margin: auto;
  width: 102px;
  height: 60px;
  max-width: 427vw;
  max-height: 17vw;
  background-image: linear-gradient(to bottom right, #005782, #0094dd);
  border-radius: 10px;
  position: relative;
}
.valePresente img {
  display: block;
  height: 80px;
  margin: auto;
  padding-top: 10%;
}

.slider--selos .slider__cards {
  z-index: 100;
}

.navbar__logo img {
  margin: 0px auto;
}


/* CARRINHO */
.progress_bar {
  border-radius: 9px;
  background-color: #FFF;
  height: 6px;
  box-shadow: 0 1px 2px #AAA;
}
.progress_bar > div {
  border-radius: 9px;
  background-color: var(--colorPrussianBlue);
  height: 6px;
}

/* POLITICA DE PRIVACIDADE */
.protecao-de-dados {
  display: flex;
}

/* PRODUTO */
.produto__detalhes .autor {
  display: initial;
}
.produto__img {
  width: 290px;
  height: fit-content;
}
.produto__imgs-mini img {
  height: auto;
}

@media only screen and (min-width: 1200px) {
  .produto__imgs-mini img {
    height: auto;
  }
  .produto__img {
    height: fit-content;
  }
}
.section__livro-img {
  height: fit-content;
}
@media only screen and (min-width: 1200px) {
  .section__livro-img {
    height: fit-content;
  }
}


/* MINHA CONTA */
.minha-conta-dados .minha-conta-right__form input {
  color: var(--colorEiereBlack);
}

.minha-conta-dados .minha-conta-right__form input[type=radio]{
  height: 15px;
  outline: 0;
  box-sizing: border-box;
  border: 1px solid #a8a8a8;
  background: #f7f7f7 0% 0% no-repeat padding-box;
  padding: 0 10px;
  border-radius: 15px;
  outline: 0;
  color: var(--colorEiereBlack);
  width: 12px;
  display: inline;
  vertical-align: middle;
}

.minha-conta-dados .minha-conta-right__form input[type=checkbox]{
  height: 15px;
  outline: 0;
  box-sizing: border-box;
  border: 1px solid #a8a8a8;
  background: #f7f7f7 0% 0% no-repeat padding-box;
  padding: 0 10px;
  border-radius: 15px;
  outline: 0;
  color: var(--colorEiereBlack);
  width: 12px;
  display: inline;
  vertical-align: middle;
}

.minha-conta-dados .minha-conta-right__form .duas-colunas{
  display: grid;
  grid-template-columns: 1fr 1fr;
}

@media (max-width: 470px) {
  .minha-conta-dados .minha-conta-right__form .duas-colunas{
    display: grid;
    grid-template-columns: 1fr;
  }
}

.minha-conta-dados .minha-conta-right__form select {
  height: 30px;
  outline: 0;
  box-sizing: border-box;
  border: 1px solid #a8a8a8;
  background: #f7f7f7 0% 0% no-repeat padding-box;
  padding: 0 10px;
  margin-bottom: 10px;
  border-radius: 15px;
  outline: 0;
  font-size: 14px;
  color: var(--colorEiereBlack);
  width: 100%;
}

.minha-conta-dados .minha-conta-right__form textarea {
  border: 1px solid #a8a8a8;
  background: #f7f7f7 0% 0% no-repeat padding-box;
  padding: 0 10px;
  border-radius: 15px;
  font-size: 14px;
  color: var(--colorEiereBlack);
}

.domains {
  display: flex;
}

.js-dominios .domains img {
  height: 15px;
  padding-left: 5px;
}

/* AUTOR */
.autor__generos {
  text-align: center;
}

.autor__nav {
  padding: 10px 0;
}

/* DEFAULT */

.default {
  margin-bottom: 20px;
}

.default__wrapper {
  max-width: var(--content-width);
  margin: 0 auto;
}

.default .default__title {
  font-size: 20px;
  color: var(--colorPrussianBlue);
  font-weight: 500;
  margin-bottom: 20px;
}

.default .default__subtitle {
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
  color: var(--colorPrussianBlue);
}

.default .default__text {
  color: var(--colorSonicSilver);
  font-size: 16px;
}

.default
  .default__text
  + .default__subtitle {
  margin-top: 35px;
}



/* AUTOGRAFADO */


.produto__autografado {
  order: 3;
  display: flex;
  flex-flow: column;
  width: 100%;
  margin-top: 20px;
}

@media only screen and (min-width: 1200px) {

  .produto__autografado {
    order: 0;
    flex-flow: row;
    margin-top: 40px;
  }

